Posted on

New Version, Will only upgrade other builds when needed.

I will only upgrade to 2017.4 from 5.6.4 when needed and its absolutely required and at this stage i have no reason to. Will just test the current working build of Elven Magic Pro on 2017.4 because its not necessarily working for all features and will probably find some reason not to use it and to keep the previous version. Due to space will still only keep the newer files on the server.

Please follow and like us:
Leave a Reply

Your email address will not be published. Required fields are marked *